> ## Documentation Index
> Fetch the complete documentation index at: https://docs.sortify.com.br/llms.txt
> Use this file to discover all available pages before exploring further.

# Remover presell

> Remove definitivamente um presell da ação

Remove o presell de forma **definitiva** (não há lixeira).

## Path params

<ParamField path="id" type="string" required>ID da ação (UUID).</ParamField>
<ParamField path="presell_id" type="string" required>ID do presell (UUID).</ParamField>

## Erros

| HTTP  | Código              | Quando ocorre                                        |
| ----- | ------------------- | ---------------------------------------------------- |
| `404` | `PRESELL_NOT_FOUND` | Presell inexistente, de outra ação ou de outra conta |

<RequestExample>
  ```bash curl theme={null}
  curl -u "pb_xxx:sk_xxx" -X DELETE \
    "https://api.sortify.com.br/v1/raffles/{id}/presells/{presell_id}"
  ```
</RequestExample>

<ResponseExample>
  ```json 200 theme={null}
  {
    "success": true,
    "message": "Presell removido com sucesso",
    "data": { "id": "9e8d7c6b-5a4f-3e2d-1c0b-a9f8e7d6c5b4" }
  }
  ```
</ResponseExample>
